.c-company-cta {
  padding: 0 40px;
}
@media (width < 1280px) and (width >= 768px) {
  .c-company-cta {
    padding: 0 24px;
  }
}
@media (width < 768px) {
  .c-company-cta {
    padding: 0 16px;
  }
}
.c-company-cta__inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 40px;
  background-color: #010b1c;
  border-radius: 8px;
}
@media (width < 768px) {
  .c-company-cta__inner {
    padding: 14px 10px;
  }
}
.c-company-cta__content {
  display: flex;
  gap: 38px;
  align-items: center;
}
@media (width < 768px) {
  .c-company-cta__content {
    gap: 14px;
  }
}
.c-company-cta__text {
  display: flex;
  flex: 1;
  flex-direction: column;
  gap: 9px;
  min-width: 0;
}
@media (width < 768px) {
  .c-company-cta__text {
    flex: 1;
    min-width: 0;
  }
}
.c-company-cta__title {
  color: #fff;
  font-weight: 700;
  font-size: 32px;
  font-family: Roboto, sans-serif;
  line-height: 1;
}
@media (width < 768px) {
  .c-company-cta__title {
    font-size: 13px;
  }
}
.c-company-cta__description {
  color: #fff;
  font-weight: 400;
  font-size: 16px;
  font-family: Roboto, sans-serif;
  line-height: 1.5;
}
@media (width < 768px) {
  .c-company-cta__description {
    font-size: 8px;
  }
}
.c-company-cta__buttons {
  display: flex;
  gap: 40px;
  align-items: center;
}
@media (width < 1280px) and (width >= 768px) {
  .c-company-cta__buttons {
    flex-direction: column;
    gap: 16px;
  }
}
@media (width < 768px) {
  .c-company-cta__buttons {
    flex-direction: column;
    gap: 8px;
  }
}
.c-company-cta__btn {
  display: flex;
  flex: 1 1 0;
  align-items: center;
  justify-content: center;
  width: 240px;
  padding: 12px 40px;
  font-weight: 800;
  font-size: 12px;
  font-family: Inter, sans-serif;
  line-height: 1.5;
  letter-spacing: 6px;
  white-space: nowrap;
  border-radius: 20px;
  cursor: pointer;
  transition: opacity 0.3s;
}
@media (width < 1280px) and (width >= 768px) {
  .c-company-cta__btn {
    width: 100%;
  }
}
@media (width < 768px) {
  .c-company-cta__btn {
    width: 100%;
    padding: 6px 20px;
    font-size: 10px;
    letter-spacing: 2px;
  }
}
.c-company-cta__btn:hover {
  opacity: 0.8;
}
.c-company-cta__btn--primary {
  color: #000;
  background-color: #ffd42b;
  border: none;
}
.c-company-cta__btn--secondary {
  color: #fff;
  background-color: transparent;
  border: 1px solid #fff;
}

.about-us {
  margin: 0 80px 120px;
}
@media (width < 1280px) and (width >= 768px) {
  .about-us {
    margin: 20px 40px 80px;
  }
}
@media (width < 768px) {
  .about-us {
    margin: 20px 20px 40px;
  }
}
.about-us__header {
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: fit-content;
  margin: 0 auto 60px;
}
.about-us__title {
  width: fit-content;
  margin: 0 auto;
  font-weight: 800;
  font-size: 48px;
  font-family: raleway, sans-serif;
  letter-spacing: 0.1em;
}
@media (width < 1280px) and (width >= 768px) {
  .about-us__title {
    font-size: 32px;
  }
}
@media (width < 768px) {
  .about-us__title {
    font-size: 24px;
  }
}
.about-us__subtitle {
  width: fit-content;
  padding: 0 48px;
  font-weight: 500;
  font-size: 32px;
  letter-spacing: 0.1em;
  border-right: 1px solid #000;
  border-left: 1px solid #000;
}
@media (width < 1280px) and (width >= 768px) {
  .about-us__subtitle {
    padding: 0 32px;
    font-size: 24px;
  }
}
@media (width < 768px) {
  .about-us__subtitle {
    padding: 0 24px;
    font-size: 16px;
  }
}
.about-us__platform {
  margin: 0 -80px 80px;
  padding: 40px 0 48px;
  overflow: hidden;
  background-color: #ededed;
}
@media (width < 1280px) and (width >= 768px) {
  .about-us__platform {
    margin: 0 -40px 80px;
  }
}
@media (width < 768px) {
  .about-us__platform {
    margin: 20px -20px;
  }
}
.about-us__platform-title {
  margin: 0 80px 24px;
  font-weight: 600;
  font-size: 24px;
}
@media (width < 1280px) and (width >= 768px) {
  .about-us__platform-title {
    margin: 0 40px 24px;
    font-size: 20px;
  }
}
@media (width < 768px) {
  .about-us__platform-title {
    margin: 0 20px 24px;
    font-size: 16px;
  }
}
.about-us__visual {
  display: flex;
  gap: 80px;
  align-items: center;
  justify-content: center;
}
.about-us__visual-img {
  flex-shrink: 0;
}
.about-us__visual-img--poster {
  width: 320px;
  height: 320px;
  object-fit: cover;
  border-radius: 24px;
}
@media (width < 768px) {
  .about-us__visual-img--poster {
    display: none;
  }
}
.about-us__visual-img--logo {
  width: 320px;
  height: auto;
}
.about-us__contents-wrapper {
  max-width: 800px;
  margin: 0 auto;
  padding: 48px 0;
  line-height: 2;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
@media (width < 768px) {
  .about-us__contents-wrapper {
    padding: 32px 0;
  }
}
.about-us__contents {
  padding: 0 40px;
}
@media (width < 768px) {
  .about-us__contents {
    padding: 0 20px;
  }
}
.about-us__lead {
  margin-bottom: 48px;
  font-size: 16px;
}
@media (width < 768px) {
  .about-us__lead {
    margin-bottom: 24px;
    font-size: 12px;
  }
}
.about-us__features {
  margin: 0 0 48px;
}
@media (width < 768px) {
  .about-us__features {
    margin: 0 0 24px;
  }
}
.about-us__feature + .about-us__feature {
  margin-top: 32px;
}
@media (width < 768px) {
  .about-us__feature + .about-us__feature {
    margin-top: 24px;
  }
}
.about-us__feature-title {
  margin-bottom: 8px;
  font-weight: 800;
  font-size: 18px;
  letter-spacing: 0.04em;
}
@media (width < 768px) {
  .about-us__feature-title {
    font-size: 14px;
  }
}
.about-us__feature-text {
  margin: 0;
  padding-left: 24px;
  font-size: 16px;
}
@media (width < 768px) {
  .about-us__feature-text {
    padding-left: 12px;
    font-size: 12px;
  }
}
.about-us__closing {
  font-size: 16px;
}
@media (width < 768px) {
  .about-us__closing {
    font-size: 12px;
  }
}
.about-us__cta {
  margin-bottom: 60px;
}
@media (width < 1280px) and (width >= 768px) {
  .about-us__cta {
    margin-bottom: 40px;
  }
}
@media (width < 768px) {
  .about-us__cta {
    margin-bottom: 20px;
  }
}
